blue = Color.new(0, 0, 255)
black = Color.new(0, 0, 0)
while true do
screen:clear(black)
screen:print(150, 100, "MAIN PROGRAMMER- hooger", blue)
screen:print(162, 120, "HELPER- Grimfate126", blue)
screen:print(50, 140, "SPECIAL THANKS- xodiac21 (The menu is based on his)", blue)
screen:flip()
screen.waitVblankStart()

pad = Controls.read()

if pad:start() then
break
end

if pad:triangle() then
dofile("index.lua")
end
end